<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_webtools_de"
	label="Babel Language Pack for webtools in German (67.09%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version=".v20230215083516">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for webtools in German</description>
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.nl_de" unpack="false" version=".v20230215083516" download-size="3257" install-size="3257" />
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.vm.common.nl_de" unpack="false" version=".v20230215083516" download-size="1628" install-size="1628" />
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.vm.nl_de" unpack="false" version=".v20230215083516" download-size="3300" install-size="3300" />
	<plugin fragment="true" id="org.eclipse.jem.nl_de" unpack="false" version=".v20230215083516" download-size="3878" install-size="3878" />
	<plugin fragment="true" id="org.eclipse.jem.proxy.nl_de" unpack="false" version=".v20230215083516" download-size="7483" install-size="7483" />
	<plugin fragment="true" id="org.eclipse.jem.util.nl_de" unpack="false" version=".v20230215083516" download-size="2278" install-size="2278" />
	<plugin fragment="true" id="org.eclipse.jem.workbench.nl_de" unpack="false" version=".v20230215083516" download-size="2561" install-size="2561" />
	<plugin fragment="true" id="org.eclipse.jpt.common.branding.nl_de" unpack="false" version=".v20230215083516" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.jpt.common.core.nl_de" unpack="false" version=".v20230215083516" download-size="2170" install-size="2170" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.branding.nl_de" unpack="false" version=".v20230215083516" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.core.nl_de" unpack="false" version=".v20230215083516" download-size="1479" install-size="1479" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2033" install-size="2033" />
	<plugin fragment="true" id="org.eclipse.jpt.common.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2088" install-size="2088" />
	<plugin fragment="true" id="org.eclipse.jpt.common.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2403" install-size="2403" />
	<plugin fragment="true" id="org.eclipse.jpt.common.utility.nl_de" unpack="false" version=".v20230215083516" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.branding.nl_de" unpack="false" version=".v20230215083516" download-size="1482" install-size="1482" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.core.gen.nl_de" unpack="false" version=".v20230215083516" download-size="1481" install-size="1481" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2033" install-size="2033" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2241" install-size="2241" />
	<plugin fragment="true" id="org.eclipse.jpt.doc.isv.nl_de" unpack="false" version=".v20230215083516" download-size="1472" install-size="1472" />
	<plugin fragment="true" id="org.eclipse.jpt.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1473" install-size="1473" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.branding.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.core.nl_de" unpack="false" version=".v20230215083516" download-size="1474" install-size="1474" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.core.schemagen.nl_de" unpack="false" version=".v20230215083516" download-size="1480" install-size="1480" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.branding.nl_de" unpack="false" version=".v20230215083516" download-size="1482" install-size="1482" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.core.nl_de" unpack="false" version=".v20230215083516" download-size="1479" install-size="1479" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.core.schemagen.nl_de" unpack="false" version=".v20230215083516" download-size="1486" install-size="1486" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2033" install-size="2033" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2028" install-size="2028" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2434" install-size="2434" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.annotate.nl_de" unpack="false" version=".v20230215083516" download-size="1475" install-size="1475" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.branding.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.core.nl_de" unpack="false" version=".v20230215083516" download-size="2080" install-size="2080" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.core.tests.extension.resource.nl_de" unpack="false" version=".v20230215083516" download-size="1488" install-size="1488" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.db.nl_de" unpack="false" version=".v20230215083516" download-size="1473" install-size="1473" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.db.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1474" install-size="1474" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.branding.nl_de" unpack="false" version=".v20230215083516" download-size="1481" install-size="1481" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.core.ddlgen.nl_de" unpack="false" version=".v20230215083516" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.core.nl_de" unpack="false" version=".v20230215083516" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2033" install-size="2033" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3971" install-size="3971" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2027" install-size="2027" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.gen.nl_de" unpack="false" version=".v20230215083516" download-size="1473" install-size="1473" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.ui.nl_de" unpack="false" version=".v20230215083516" download-size="8221" install-size="8221" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.branding.nl_de" unpack="false" version=".v20230215083516" download-size="1484" install-size="1484" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1484" install-size="1484" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2036" install-size="2036" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3254" install-size="3254" />
	<plugin fragment="true" id="org.eclipse.jsf.branding.nl_de" unpack="false" version=".v20230215083516" download-size="1475" install-size="1475" />
	<plugin fragment="true" id="org.eclipse.json.nl_de" unpack="false" version=".v20230215083516" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.controller.nl_de" unpack="false" version=".v20230215083516" download-size="2435" install-size="2435" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.core.nl_de" unpack="false" version=".v20230215083516" download-size="2212" install-size="2212" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2132" install-size="2132" />
	<plugin fragment="true" id="org.eclipse.jst.common.fproj.enablement.jdt.sdk.nl_de" unpack="false" version=".v20230215083516" download-size="1486" install-size="1486" />
	<plugin fragment="true" id="org.eclipse.jst.common.frameworks.nl_de" unpack="false" version=".v20230215083516" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.core.nl_de" unpack="false" version=".v20230215083516" download-size="4641" install-size="4641" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.ui.nl_de" unpack="false" version=".v20230215083516" download-size="5276" install-size="5276" />
	<plugin fragment="true" id="org.eclipse.jst.common.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2642" install-size="2642" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.ui.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1440" install-size="1440" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.ui.nl_de" unpack="false" version=".v20230215083516" download-size="4185" install-size="4185" />
	<plugin fragment="true" id="org.eclipse.jst.enterprise_core.feature.nl_de" unpack="false" version=".v20230215083516" download-size="1959" install-size="1959" />
	<plugin fragment="true" id="org.eclipse.jst.enterprise_ui.feature.nl_de" unpack="false" version=".v20230215083516" download-size="1958" install-size="1958" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.core.nl_de" unpack="false" version=".v20230215083516" download-size="32569" install-size="32569" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1471" install-size="1471" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotation.model.nl_de" unpack="false" version=".v20230215083516" download-size="3679" install-size="3679" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.emitter.nl_de" unpack="false" version=".v20230215083516" download-size="1486" install-size="1486" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3866" install-size="3866" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.xdoclet.nl_de" unpack="false" version=".v20230215083516" download-size="3409" install-size="3409" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.nl_de" unpack="false" version=".v20230215083516" download-size="25211" install-size="25211" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.jca.nl_de" unpack="false" version=".v20230215083516" download-size="2763" install-size="2763" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.jca.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2432" install-size="2432" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.navigator.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3638" install-size="3638" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.nl_de" unpack="false" version=".v20230215083516" download-size="29497" install-size="29497" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ui.nl_de" unpack="false" version=".v20230215083516" download-size="15941" install-size="15941" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.web.nl_de" unpack="false" version=".v20230215083516" download-size="16196" install-size="16196" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.webservice.nl_de" unpack="false" version=".v20230215083516" download-size="3117" install-size="3117" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.webservice.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2905" install-size="2905" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.xdoclet.runtime.nl_de" unpack="false" version=".v20230215083516" download-size="2499" install-size="2499" />
	<plugin fragment="true" id="org.eclipse.jst.jee.ejb.nl_de" unpack="false" version=".v20230215083516" download-size="2666" install-size="2666" />
	<plugin fragment="true" id="org.eclipse.jst.jee.nl_de" unpack="false" version=".v20230215083516" download-size="1471" install-size="1471" />
	<plugin fragment="true" id="org.eclipse.jst.jee.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2793" install-size="2793" />
	<plugin fragment="true" id="org.eclipse.jst.jee.web.nl_de" unpack="false" version=".v20230215083516" download-size="1474" install-size="1474" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.apache.trinidad.tagsupport.nl_de" unpack="false" version=".v20230215083516" download-size="3641" install-size="3641" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.nl_de" unpack="false" version=".v20230215083516" download-size="4294" install-size="4294" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.runtime.nl_de" unpack="false" version=".v20230215083516" download-size="1481" install-size="1481" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.ui.nl_de" unpack="false" version=".v20230215083516" download-size="5630" install-size="5630" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.core.nl_de" unpack="false" version=".v20230215083516" download-size="7600" install-size="7600" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.doc.dev.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facelet.core.nl_de" unpack="false" version=".v20230215083516" download-size="1895" install-size="1895" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facelet.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2353" install-size="2353" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facesconfig.nl_de" unpack="false" version=".v20230215083516" download-size="6020" install-size="6020" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facesconfig.ui.nl_de" unpack="false" version=".v20230215083516" download-size="7464" install-size="7464" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.metadataprocessingtests2.nl_de" unpack="false" version=".v20230215083516" download-size="1488" install-size="1488" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.standard.tagsupport.nl_de" unpack="false" version=".v20230215083516" download-size="4385" install-size="4385" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.test.util.nl_de" unpack="false" version=".v20230215083516" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.ui.nl_de" unpack="false" version=".v20230215083516" download-size="4851" install-size="4851" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.core.nl_de" unpack="false" version=".v20230215083516" download-size="3189" install-size="3189" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.tests.encoding.nl_de" unpack="false" version=".v20230215083516" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.nl_de" unpack="false" version=".v20230215083516" download-size="6409" install-size="6409" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.jsf.ui.nl_de" unpack="false" version=".v20230215083516" download-size="5282" install-size="5282" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.jsp.core.nl_de" unpack="false" version=".v20230215083516" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.nl_de" unpack="false" version=".v20230215083516" download-size="11025" install-size="11025" />
	<plugin fragment="true" id="org.eclipse.jst.server.core.nl_de" unpack="false" version=".v20230215083516" download-size="3419" install-size="3419" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.core.nl_de" unpack="false" version=".v20230215083516" download-size="3529" install-size="3529" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.jboss.nl_de" unpack="false" version=".v20230215083516" download-size="1794" install-size="1794" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.jonas.nl_de" unpack="false" version=".v20230215083516" download-size="1821" install-size="1821" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.oc4j.nl_de" unpack="false" version=".v20230215083516" download-size="1918" install-size="1918" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3017" install-size="3017" />
	<plugin fragment="true" id="org.eclipse.jst.server.pde.nl_de" unpack="false" version=".v20230215083516" download-size="2606" install-size="2606" />
	<plugin fragment="true" id="org.eclipse.jst.server.preview.adapter.nl_de" unpack="false" version=".v20230215083516" download-size="2875" install-size="2875" />
	<plugin fragment="true" id="org.eclipse.jst.server.tomcat.core.nl_de" unpack="false" version=".v20230215083516" download-size="4709" install-size="4709" />
	<plugin fragment="true" id="org.eclipse.jst.server.tomcat.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3525" install-size="3525" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1442" install-size="1442" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1492" install-size="1492" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2864" install-size="2864" />
	<plugin fragment="true" id="org.eclipse.jst.server.websphere.core.nl_de" unpack="false" version=".v20230215083516" download-size="1702" install-size="1702" />
	<plugin fragment="true" id="org.eclipse.jst.servlet.ui.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.jst.servlet.ui.nl_de" unpack="false" version=".v20230215083516" download-size="6133" install-size="6133" />
	<plugin fragment="true" id="org.eclipse.jst.standard.schemas.nl_de" unpack="false" version=".v20230215083516" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.jst.validation.sample.nl_de" unpack="false" version=".v20230215083516" download-size="1479" install-size="1479" />
	<plugin fragment="true" id="org.eclipse.jst.web_core.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2030" install-size="2030" />
	<plugin fragment="true" id="org.eclipse.jst.web_ui.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2029" install-size="2029" />
	<plugin fragment="true" id="org.eclipse.jst.ws.annotations.core.nl_de" unpack="false" version=".v20230215083516" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.consumption.core.nl_de" unpack="false" version=".v20230215083516" download-size="4312" install-size="4312" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.consumption.ui.nl_de" unpack="false" version=".v20230215083516" download-size="4857" install-size="4857" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.creation.ui.nl_de" unpack="false" version=".v20230215083516" download-size="4161" install-size="4161" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1441" install-size="1441" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.ui.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1486" install-size="1486" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.consumption.core.nl_de" unpack="false" version=".v20230215083516" download-size="2914" install-size="2914" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.consumption.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.core.nl_de" unpack="false" version=".v20230215083516" download-size="2861" install-size="2861" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.creation.core.nl_de" unpack="false" version=".v20230215083516" download-size="2896" install-size="2896" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.creation.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1490" install-size="1490" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.tests.performance.nl_de" unpack="false" version=".v20230215083516" download-size="1448" install-size="1448" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.ui.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1443" install-size="1443" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1484" install-size="1484" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2tools.feature.nl_de" unpack="false" version=".v20230215083516" download-size="1959" install-size="1959" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1489" install-size="1489" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.nl_de" unpack="false" version=".v20230215083516" download-size="5104" install-size="5104" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.ui.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.ui.nl_de" unpack="false" version=".v20230215083516" download-size="10667" install-size="10667" />
	<plugin fragment="true" id="org.eclipse.jst.ws.creation.ejb.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1603" install-size="1603" />
	<plugin fragment="true" id="org.eclipse.jst.ws.creation.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3133" install-size="3133" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.consumption.core.nl_de" unpack="false" version=".v20230215083516" download-size="2366" install-size="2366" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.consumption.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2864" install-size="2864" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.core.nl_de" unpack="false" version=".v20230215083516" download-size="2636" install-size="2636" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.creation.core.nl_de" unpack="false" version=".v20230215083516" download-size="1481" install-size="1481" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.creation.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2872" install-size="2872" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2030" install-size="2030" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2946" install-size="2946" />
	<plugin fragment="true" id="org.eclipse.jst.ws.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1482" install-size="1482" />
	<plugin fragment="true" id="org.eclipse.jst.ws.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxb.core.nl_de" unpack="false" version=".v20230215083516" download-size="2693" install-size="2693" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxrs.core.nl_de" unpack="false" version=".v20230215083516" download-size="2693" install-size="2693" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxrs.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2723" install-size="2723" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.core.nl_de" unpack="false" version=".v20230215083516" download-size="2795" install-size="2795" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.doc.isv.nl_de" unpack="false" version=".v20230215083516" download-size="1480" install-size="1480" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1480" install-size="1480" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.doc.isv.nl_de" unpack="false" version=".v20230215083516" download-size="1482" install-size="1482" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2038" install-size="2038" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.integration.nl_de" unpack="false" version=".v20230215083516" download-size="3113" install-size="3113" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.runtime.nl_de" unpack="false" version=".v20230215083516" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1925" install-size="1925" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2031" install-size="2031" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.testutils.nl_de" unpack="false" version=".v20230215083516" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3226" install-size="3226" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.utils.nl_de" unpack="false" version=".v20230215083516" download-size="2935" install-size="2935" />
	<plugin fragment="true" id="org.eclipse.jst.ws.nl_de" unpack="false" version=".v20230215083516" download-size="3891" install-size="3891" />
	<plugin fragment="true" id="org.eclipse.jst.ws.tests.performance.nl_de" unpack="false" version=".v20230215083516" download-size="1490" install-size="1490" />
	<plugin fragment="true" id="org.eclipse.jst.ws.uddiregistry.nl_de" unpack="false" version=".v20230215083516" download-size="2929" install-size="2929" />
	<plugin fragment="true" id="org.eclipse.jst.ws.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3818" install-size="3818" />
	<plugin fragment="true" id="org.eclipse.perfmsr.core.stub.nl_de" unpack="false" version=".v20230215083516" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.server.doc.isv.nl_de" unpack="false" version=".v20230215083516" download-size="1437" install-size="1437" />
	<plugin fragment="true" id="org.eclipse.servertools.doc.isv.nl_de" unpack="false" version=".v20230215083516" download-size="1440" install-size="1440" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.core.nl_de" unpack="false" version=".v20230215083516" download-size="2802" install-size="2802" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1443" install-size="1443" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1487" install-size="1487" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.nl_de" unpack="false" version=".v20230215083516" download-size="5088" install-size="5088" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3414" install-size="3414" />
	<plugin fragment="true" id="org.eclipse.wst.common.api.doc.nl_de" unpack="false" version=".v20230215083516" download-size="1732" install-size="1732" />
	<plugin fragment="true" id="org.eclipse.wst.common.core.nl_de" unpack="false" version=".v20230215083516" download-size="2714" install-size="2714" />
	<plugin fragment="true" id="org.eclipse.wst.common.emf.nl_de" unpack="false" version=".v20230215083516" download-size="2111" install-size="2111" />
	<plugin fragment="true" id="org.eclipse.wst.common.emfworkbench.integration.nl_de" unpack="false" version=".v20230215083516" download-size="3073" install-size="3073" />
	<plugin fragment="true" id="org.eclipse.wst.common.environment.nl_de" unpack="false" version=".v20230215083516" download-size="3211" install-size="3211" />
	<plugin fragment="true" id="org.eclipse.wst.common.fproj.sdk.nl_de" unpack="false" version=".v20230215083516" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.nl_de" unpack="false" version=".v20230215083516" download-size="2975" install-size="2975" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.ui.nl_de" unpack="false" version=".v20230215083516" download-size="4790" install-size="4790" />
	<plugin fragment="true" id="org.eclipse.wst.common.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.nl_de" unpack="false" version=".v20230215083516" download-size="2204" install-size="2204" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2619" install-size="2619" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.core.nl_de" unpack="false" version=".v20230215083516" download-size="10232" install-size="10232" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.doc.api.nl_de" unpack="false" version=".v20230215083516" download-size="1484" install-size="1484" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.ui.nl_de" unpack="false" version=".v20230215083516" download-size="7759" install-size="7759" />
	<plugin fragment="true" id="org.eclipse.wst.common.snippets.nl_de" unpack="false" version=".v20230215083516" download-size="3487" install-size="3487" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.collector.nl_de" unpack="false" version=".v20230215083516" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1440" install-size="1440" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.validation.guard.nl_de" unpack="false" version=".v20230215083516" download-size="1488" install-size="1488" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.validation.nl_de" unpack="false" version=".v20230215083516" download-size="1484" install-size="1484" />
	<plugin fragment="true" id="org.eclipse.wst.common.ui.nl_de" unpack="false" version=".v20230215083516" download-size="5538" install-size="5538" />
	<plugin fragment="true" id="org.eclipse.wst.common.uriresolver.nl_de" unpack="false" version=".v20230215083516" download-size="1549" install-size="1549" />
	<plugin fragment="true" id="org.eclipse.wst.css.core.nl_de" unpack="false" version=".v20230215083516" download-size="3409" install-size="3409" />
	<plugin fragment="true" id="org.eclipse.wst.css.tests.encoding.nl_de" unpack="false" version=".v20230215083516" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.wst.css.ui.nl_de" unpack="false" version=".v20230215083516" download-size="5349" install-size="5349" />
	<plugin fragment="true" id="org.eclipse.wst.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1479" install-size="1479" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.core.nl_de" unpack="false" version=".v20230215083516" download-size="4161" install-size="4161" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.nl_de" unpack="false" version=".v20230215083516" download-size="5480" install-size="5480" />
	<plugin fragment="true" id="org.eclipse.wst.dtdeditor.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1500" install-size="1500" />
	<plugin fragment="true" id="org.eclipse.wst.html.core.nl_de" unpack="false" version=".v20230215083516" download-size="5892" install-size="5892" />
	<plugin fragment="true" id="org.eclipse.wst.html.tests.encoding.nl_de" unpack="false" version=".v20230215083516" download-size="1517" install-size="1517" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.nl_de" unpack="false" version=".v20230215083516" download-size="7699" install-size="7699" />
	<plugin fragment="true" id="org.eclipse.wst.internet.cache.nl_de" unpack="false" version=".v20230215083516" download-size="3159" install-size="3159" />
	<plugin fragment="true" id="org.eclipse.wst.internet.monitor.core.nl_de" unpack="false" version=".v20230215083516" download-size="2949" install-size="2949" />
	<plugin fragment="true" id="org.eclipse.wst.internet.monitor.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3408" install-size="3408" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.astview.nl_de" unpack="false" version=".v20230215083516" download-size="1439" install-size="1439" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.core.nl_de" unpack="false" version=".v20230215083516" download-size="3245" install-size="3245" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.feature.nl_de" unpack="false" version=".v20230215083516" download-size="1644" install-size="1644" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.jsdtbridge.nl_de" unpack="false" version=".v20230215083516" download-size="1487" install-size="1487" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.nl_de" unpack="false" version=".v20230215083516" download-size="1479" install-size="1479" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.ui.nl_de" unpack="false" version=".v20230215083516" download-size="6036" install-size="6036" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.wip.eclipse.nl_de" unpack="false" version=".v20230215083516" download-size="1482" install-size="1482" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.nl_de" unpack="false" version=".v20230215083516" download-size="19175" install-size="19175" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.tests.compiler.nl_de" unpack="false" version=".v20230215083516" download-size="1484" install-size="1484" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.tests.model.nl_de" unpack="false" version=".v20230215083516" download-size="21068" install-size="21068" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.chrome.nl_de" unpack="false" version=".v20230215083516" download-size="3051" install-size="3051" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.core.nl_de" unpack="false" version=".v20230215083516" download-size="3130" install-size="3130" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.crossfire.nl_de" unpack="false" version=".v20230215083516" download-size="3550" install-size="3550" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.jsd2.nl_de" unpack="false" version=".v20230215083516" download-size="3040" install-size="3040" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.node.nl_de" unpack="false" version=".v20230215083516" download-size="1703" install-size="1703" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.opera.nl_de" unpack="false" version=".v20230215083516" download-size="1666" install-size="1666" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.debugger.nl_de" unpack="false" version=".v20230215083516" download-size="1709" install-size="1709" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.nl_de" unpack="false" version=".v20230215083516" download-size="3237" install-size="3237" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.ui.nl_de" unpack="false" version=".v20230215083516" download-size="4471" install-size="4471" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.transport.nl_de" unpack="false" version=".v20230215083516" download-size="1706" install-size="1706" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.ui.nl_de" unpack="false" version=".v20230215083516" download-size="5525" install-size="5525" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.doc.nl_de" unpack="false" version=".v20230215083516" download-size="1473" install-size="1473" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2027" install-size="2027" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.bower.nl_de" unpack="false" version=".v20230215083516" download-size="2799" install-size="2799" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.cli.nl_de" unpack="false" version=".v20230215083516" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.common.nl_de" unpack="false" version=".v20230215083516" download-size="2496" install-size="2496" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.grunt.nl_de" unpack="false" version=".v20230215083516" download-size="2625" install-size="2625" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.gulp.nl_de" unpack="false" version=".v20230215083516" download-size="2618" install-size="2618" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.node.nl_de" unpack="false" version=".v20230215083516" download-size="2782" install-size="2782" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.npm.nl_de" unpack="false" version=".v20230215083516" download-size="2805" install-size="2805" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.jseview.nl_de" unpack="false" version=".v20230215083516" download-size="1440" install-size="1440" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.manipulation.nl_de" unpack="false" version=".v20230215083516" download-size="4124" install-size="4124" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.nashorn.api.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.nodejs.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2031" install-size="2031" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.standalone.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.support.firefox.nl_de" unpack="false" version=".v20230215083516" download-size="1480" install-size="1480" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.support.ie.nl_de" unpack="false" version=".v20230215083516" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.ui.nl_de" unpack="false" version=".v20230215083516" download-size="125601" install-size="125601" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.core.nl_de" unpack="false" version=".v20230215083516" download-size="4481" install-size="4481" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.support.jsp.nl_de" unpack="false" version=".v20230215083516" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.ui.nl_de" unpack="false" version=".v20230215083516" download-size="6883" install-size="6883" />
	<plugin fragment="true" id="org.eclipse.wst.json.bower.core.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.wst.json.bower.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.wst.json.core.nl_de" unpack="false" version=".v20230215083516" download-size="2637" install-size="2637" />
	<plugin fragment="true" id="org.eclipse.wst.json.eslint.core.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.wst.json.eslint.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.wst.json.jshint.core.nl_de" unpack="false" version=".v20230215083516" download-size="1479" install-size="1479" />
	<plugin fragment="true" id="org.eclipse.wst.json.jshint.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.wst.json.npm.core.nl_de" unpack="false" version=".v20230215083516" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.wst.json.npm.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1474" install-size="1474" />
	<plugin fragment="true" id="org.eclipse.wst.json.schemaprocessor.nl_de" unpack="false" version=".v20230215083516" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.wst.json.ui.nl_de" unpack="false" version=".v20230215083516" download-size="4178" install-size="4178" />
	<plugin fragment="true" id="org.eclipse.wst.server.core.nl_de" unpack="false" version=".v20230215083516" download-size="3839" install-size="3839" />
	<plugin fragment="true" id="org.eclipse.wst.server.discovery.nl_de" unpack="false" version=".v20230215083516" download-size="2988" install-size="2988" />
	<plugin fragment="true" id="org.eclipse.wst.server.http.core.nl_de" unpack="false" version=".v20230215083516" download-size="2899" install-size="2899" />
	<plugin fragment="true" id="org.eclipse.wst.server.http.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2599" install-size="2599" />
	<plugin fragment="true" id="org.eclipse.wst.server.preview.adapter.nl_de" unpack="false" version=".v20230215083516" download-size="3041" install-size="3041" />
	<plugin fragment="true" id="org.eclipse.wst.server.preview.nl_de" unpack="false" version=".v20230215083516" download-size="2881" install-size="2881" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1472" install-size="1472" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1490" install-size="1490" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.nl_de" unpack="false" version=".v20230215083516" download-size="7307" install-size="7307" />
	<plugin fragment="true" id="org.eclipse.wst.sse.core.nl_de" unpack="false" version=".v20230215083516" download-size="4225" install-size="4225" />
	<plugin fragment="true" id="org.eclipse.wst.sse.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.nl_de" unpack="false" version=".v20230215083516" download-size="9366" install-size="9366" />
	<plugin fragment="true" id="org.eclipse.wst.sse.unittests.nl_de" unpack="false" version=".v20230215083516" download-size="1439" install-size="1439" />
	<plugin fragment="true" id="org.eclipse.wst.standard.schemas.nl_de" unpack="false" version=".v20230215083516" download-size="1505" install-size="1505" />
	<plugin fragment="true" id="org.eclipse.wst.validation.doc.isv.nl_de" unpack="false" version=".v20230215083516" download-size="1480" install-size="1480" />
	<plugin fragment="true" id="org.eclipse.wst.validation.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1490" install-size="1490" />
	<plugin fragment="true" id="org.eclipse.wst.validation.nl_de" unpack="false" version=".v20230215083516" download-size="5491" install-size="5491" />
	<plugin fragment="true" id="org.eclipse.wst.validation.ui.nl_de" unpack="false" version=".v20230215083516" download-size="4636" install-size="4636" />
	<plugin fragment="true" id="org.eclipse.wst.web.nl_de" unpack="false" version=".v20230215083516" download-size="2336" install-size="2336" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3424" install-size="3424" />
	<plugin fragment="true" id="org.eclipse.wst.webtools.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1440" install-size="1440" />
	<plugin fragment="true" id="org.eclipse.wst.ws.api.doc.nl_de" unpack="false" version=".v20230215083516" download-size="1475" install-size="1475" />
	<plugin fragment="true" id="org.eclipse.wst.ws.explorer.nl_de" unpack="false" version=".v20230215083516" download-size="18191" install-size="18191" />
	<plugin fragment="true" id="org.eclipse.wst.ws.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1481" install-size="1481" />
	<plugin fragment="true" id="org.eclipse.wst.ws.nl_de" unpack="false" version=".v20230215083516" download-size="2895" install-size="2895" />
	<plugin fragment="true" id="org.eclipse.wst.ws.parser.nl_de" unpack="false" version=".v20230215083516" download-size="3397" install-size="3397" />
	<plugin fragment="true" id="org.eclipse.wst.ws.service.policy.nl_de" unpack="false" version=".v20230215083516" download-size="1618" install-size="1618" />
	<plugin fragment="true" id="org.eclipse.wst.ws.service.policy.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2996" install-size="2996" />
	<plugin fragment="true" id="org.eclipse.wst.ws.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3212" install-size="3212" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.doc.isv.nl_de" unpack="false" version=".v20230215083516" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.nl_de" unpack="false" version=".v20230215083516" download-size="1487" install-size="1487" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.tests.performance.nl_de" unpack="false" version=".v20230215083516" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.tests.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.ui.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.ui.nl_de" unpack="false" version=".v20230215083516" download-size="5880" install-size="5880" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.validation.nl_de" unpack="false" version=".v20230215083516" download-size="8326" install-size="8326" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.nl_de" unpack="false" version=".v20230215083516" download-size="5613" install-size="5613" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.ui.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1485" install-size="1485" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.ui.nl_de" unpack="false" version=".v20230215083516" download-size="4138" install-size="4138" />
	<plugin fragment="true" id="org.eclipse.wst.xml.core.nl_de" unpack="false" version=".v20230215083516" download-size="4890" install-size="4890" />
	<plugin fragment="true" id="org.eclipse.wst.xml.tests.encoding.nl_de" unpack="false" version=".v20230215083516" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.infopop.nl_de" unpack="false" version=".v20230215083516" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.nl_de" unpack="false" version=".v20230215083516" download-size="15649" install-size="15649" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.core.nl_de" unpack="false" version=".v20230215083516" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.ui.nl_de" unpack="false" version=".v20230215083516" download-size="2645" install-size="2645" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.nl_de" unpack="false" version=".v20230215083516" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.feature.nl_de" unpack="false" version=".v20230215083516" download-size="1963" install-size="1963" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.nl_de" unpack="false" version=".v20230215083516" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.doc.nl_de" unpack="false" version=".v20230215083516" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.feature.nl_de" unpack="false" version=".v20230215083516" download-size="1970" install-size="1970" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.wtptypes.nl_de" unpack="false" version=".v20230215083516" download-size="1443" install-size="1443" />
	<plugin fragment="true" id="org.eclipse.wst.xmleditor.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.core.nl_de" unpack="false" version=".v20230215083516" download-size="1585" install-size="1585" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.ui.nl_de" unpack="false" version=".v20230215083516" download-size="20478" install-size="20478" />
	<plugin fragment="true" id="org.eclipse.wst.xsdeditor.doc.user.nl_de" unpack="false" version=".v20230215083516" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.core.nl_de" unpack="false" version=".v20230215083516" download-size="3068" install-size="3068" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.debug.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3804" install-size="3804" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.doc.nl_de" unpack="false" version=".v20230215083516" download-size="1472" install-size="1472" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.core.nl_de" unpack="false" version=".v20230215083516" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.ui.nl_de" unpack="false" version=".v20230215083516" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.feature.nl_de" unpack="false" version=".v20230215083516" download-size="2027" install-size="2027" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.nl_de" unpack="false" version=".v20230215083516" download-size="3130" install-size="3130" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.ui.nl_de" unpack="false" version=".v20230215083516" download-size="4272" install-size="4272" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.launching.nl_de" unpack="false" version=".v20230215083516" download-size="3693" install-size="3693" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.launching.nl_de" unpack="false" version=".v20230215083516" download-size="2570" install-size="2570" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.nl_de" unpack="false" version=".v20230215083516" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.saxon.nl_de" unpack="false" version=".v20230215083516" download-size="1927" install-size="1927" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.sdk.documentation.nl_de" unpack="false" version=".v20230215083516" download-size="1504" install-size="1504" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.ui.nl_de" unpack="false" version=".v20230215083516" download-size="3110" install-size="3110" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.xalan.nl_de" unpack="false" version=".v20230215083516" download-size="2338" install-size="2338" />
	<plugin fragment="true" id="org.eclipse.wtp.javascript.capabilities.nl_de" unpack="false" version=".v20230215083516" download-size="1940" install-size="1940" />
	<plugin fragment="true" id="org.eclipse.wtp.jee.capabilities.nl_de" unpack="false" version=".v20230215083516" download-size="1705" install-size="1705" />
	<plugin fragment="true" id="org.eclipse.wtp.web.capabilities.nl_de" unpack="false" version=".v20230215083516" download-size="1935" install-size="1935" />
	<plugin fragment="true" id="org.eclipse.wtp.xml.capabilities.nl_de" unpack="false" version=".v20230215083516" download-size="1936" install-size="1936" />
</feature>